#!/bin/sh
# devel.a0fs.ru -- devel.python.tools:make_pkg.sh -- v0.r202606.1
this_dir="$(dirname "$(readlink -f "$0")")"
this_pkg="$(dirname "$this_dir")"

cd "${this_pkg}" || exit
if [ -d "${this_pkg}/.e" ] ; then
  . "${this_pkg}/.e/bin/activate"
fi

python3 setup.py bdist_wheel
